.topnav .callText .fas,
.topnav .paymentIcons .fab {
	padding: 5px;
}

.topnav,
.siteHeader,
.mainNav {
	border-bottom: 1px solid #000;
	padding: 0;
}

.mainNav .navbar-brand {display: none;}

.cartBtn {
	color: #fff;
	background: #146678;
	font-size: 0.8rem;
	padding: 3px 5px;
}


.hero {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(/img/herobg.jpg);
}

.hero .display-3 {
	color: #9b5481;
}

.hero em {
	color: #f187b7;
	font-weight: bold;
}

.contactWrapper {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  width: 100%;
}
.contactWrapper > div {
  flex: 1;
  border: 1px solid #aaa;
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  margin: 15px;
  text-align: center;
  padding: 20px;
}

.contactWrapper > div:hover {
  box-shadow: -5px -5px 5px 0px rgba(0,0,0,0.25);
}

#contactForm {
  max-width: 600px;
}

@media (max-width: 768px) {
	.mainNav .navbar-brand {display: block;}
	.siteHeader .toolBtn {display: none;}
	.topnav .socialIcons, .topnav .paymentIcons {display:none;}
	#cartSummary {display:none;}
	.hero {display: none;}
}